Bug 17670 - Grammar mistakes - 'effect' vs. 'affect'
Summary: Grammar mistakes - 'effect' vs. 'affect'
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-23 01:17 UTC by Aleisha Amohia
Modified: 2016-12-18 22:17 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17670: Grammar mistakes - effect vs affect (2.67 KB, patch)
2016-11-23 01:29 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17670: Grammar mistakes - effect vs affect (2.77 KB, patch)
2016-11-23 14:22 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 17670: Grammar mistakes - effect vs affect (2.78 KB, patch)
2016-11-23 15:37 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-11-23 01:17:47 UTC

    
Comment 1 Aleisha Amohia 2016-11-23 01:29:33 UTC
Created attachment 57718 [details] [review]
Bug 17670: Grammar mistakes - effect vs affect

In two places:

1. Administration -> Preferences -> Circulation ->
AllowMultipleIssuesOnABiblio: says effect, should say affect
2. Reports -> Lost Items -> Help (top-right corner): says effect, should
say affect

To test, navigate to these two places and confirm charges have been made
and are correct.

Sponsored-by: Catalyst IT
Comment 2 Owen Leonard 2016-11-23 14:22:24 UTC
Created attachment 57728 [details] [review]
[SIGNED-OFF] Bug 17670: Grammar mistakes - effect vs affect

In two places:

1. Administration -> Preferences -> Circulation ->
   AllowMultipleIssuesOnABiblio: says effect, should say affect
2. Reports -> Lost Items -> Help (top-right corner): says effect, should
   say affect

To test, navigate to these two places and confirm charges have been made
and are correct.

Sponsored-by: Catalyst IT
Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Jonathan Druart 2016-11-23 15:37:26 UTC
Created attachment 57730 [details] [review]
Bug 17670: Grammar mistakes - effect vs affect

In two places:

1. Administration -> Preferences -> Circulation ->
   AllowMultipleIssuesOnABiblio: says effect, should say affect
2. Reports -> Lost Items -> Help (top-right corner): says effect, should
   say affect

To test, navigate to these two places and confirm charges have been made
and are correct.

Sponsored-by: Catalyst IT
Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Kyle M Hall 2016-11-29 17:46:48 UTC
Pushed to master for 17.05, thanks Aleisha!
Comment 5 Katrin Fischer 2016-12-04 21:38:14 UTC
This patch has been pushed to 16.11.x, will be in 16.11.01.